DjNRO - eduroam (moved) - Feature # 2825

Status: Closed Priority: Medium

Author: Leonidas Poulopoulos Category:

Created: 09/17/2012 Assignee: Leonidas Poulopoulos
Updated: 10/31/2012 Due date:

Subject: Realm should become fixture

Description

Realm table should (for the moment) have only one entry, the one about GRNET. Local institution admin should not have access to this
table.
For all the above it is strongly advised to turn realm data into fixture.

Associated revisions

Revision 4387d198 - 10/26/2012 06:50 pm - Leonidas Poulopoulos

Added initial data fixtures. Closes #2825

History

#1 - 10/26/2012 06:50 pm - Leonidas Poulopoulos
- Status changed from New to Closed
- % Done changed from 0 to 100

Applied in changeset commit:"4387d198612acab4aaf967c13806fe05aa17430d".

#2 - 10/31/2012 10:33 am - Leonidas Poulopoulos
- Target version set to Version 0.6
